/* ----------------------- */
/* dashboard  */
/* -------------- */

.ds-list-card .sa-widget-header h4{
    color: #272b2f;
}

.ds-list-card .sa-widget-header__title {
    color: #272b2f;
    font-size: 17px;
    padding-top: 12px;
    font-weight: 600;
    /* letter-spacing: 1px; */
}
.justify_even{
    justify-content: space-evenly !important;
}
.card-chart-img img{
    width: 26px;
}
.sa-widget-header {
    display: unset;
}
.card-list-data{
    display: flex;
    justify-content: space-between;
}
.card-list-body::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #4c8aff;
    right: 0px;
}

.card-list-data .card-chart{
    color: #448aff;
    font-size: 30px;
}

.saw-indicator__caption {
    color: #fff;
    background: #448aff;
    font-size: 16px;
    grid-column: 1;
    grid-row: 3;
    text-align: center;
    padding: 8px;
    margin-top: unset;
}
.saw-indicator__body {
    display: unset;
    padding: unset;
}
[dir=ltr] .saw-indicator--size--lg .saw-indicator__caption {
    text-align: center;
}
.saw-indicator {
    padding: unset;
}
.saw-indicator__header {
    margin-bottom: unset;
    padding: 10px;
   

}

.sa-sidebar__header {
    background-color: #1eb6b6;
    color: #3d464d;
    flex-shrink: 0;
    
    height: var(--sa-toolbar-height);
}
.sa-sidebar-logo__caption {
    background-color: #1eb6b6;
    font-size: 16px;
    color: #fff;
}

.view-design{
    color: #fff;

}
.view-design:hover{
    color: #fff;

}
.view-design span{
margin-right: 5px;
}

.container--max--md {
    max-width: 100%;
}
.chart-heading{
font-size: 16px;
font-weight: bold;
color: #3d464d;
}
.chart-percent{
    text-align: center;
  
    margin-bottom: 20px;
}
.chart-percent-circle{

padding: 10px;
    border-radius: 2px;
}
.circle-m{
    margin-right:5px ;
}

.circle-col{
    display: inline-flex;
}
@media screen and (min-width:312px)and (max-width:426px){

.circle-col {
    display: -webkit-box;
}
}
/* stock value  */
/* ------------------------ */

.breadcrumb-item + .breadcrumb-item::before {
  
    content: '/' !important;
}



/* audit report  */
/* ------------- */
.audit-filter input{
    width: 90%;
    padding: 4px 4px;
    border-radius: 3px;
    border: 1px solid #bab3b3;
}
.audit-filter label{
    display: block;
}
.audit-filter select{
    width: 90%;
    padding: 6px 0px;

border-radius: 2px;
border: 1px solid #c2bcbc;
}
.audit-filter  .filter-btn{

padding: 0px 30px;
}

.audit-filter{
    border-bottom: 1px solid #a7aaae;
    display: flex;
    
    padding-bottom: 12px;
}
.audit-date-view{
font-size: 16px;
text-align: center;

padding-top: 10px;
}

@media screen and (min-width:312px)and (max-width:426px){
.audit-filter{
    
display: unset;
}
.audit-filter input{

width:100%;
margin-bottom: 12px;
    text-align: center;
}
.audit-filter select{
    width:100%;
    margin-bottom: 12px;
        text-align: center;
}
}

/* school css  */

.d-block{
    display: block;
}
.d-flex{
    display: flex;
}

.d-space{
    justify-content: space-between;
}

.crd-name{
    font-weight: 400 !important;
    /* font-size: 20px; */
}
.crd-count{
    padding-top: 6px;
    font-weight: 400;
}

.crd-p{
    color: red ;
    font-size: 15px;
    font-weight: 400 ;
}
.w-55{
    width: 55px !important;
}
.pl-10{
    padding-left: 10px;
}

.brd{
    border: 1px solid #ced4da !important;
}

/* .br_cover{
        background: url('./../../assets/img/srvs/srvs.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
} */
li.sa-nav__menu-item.sa-nav__menu-item--has-icon.active {
    background-color: #cfe2f1;
    color: #000;
}

#add_excel_file {
    padding: 3px;
}

/* billing css  */

.menu_icon{
    color:#425c70 !important;
}
.p-space-style{
    padding: 8px 10px;
}